<?php
/**
 * @package Fitness Trainer
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>

		<div class="entry-meta">
			<?php fitness_trainer_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->
	<?php if (has_post_thumbnail( $post->ID ) ): ?>
	<div class="featured_image">
		<?php the_post_thumbnail() ?>
	</div>
	<?php endif; ?>
	<div class="entry-content">
		<?php the_content(); ?>
			</div><!-- .entry-content -->

	<footer class="entry-meta">
		<?php
			/* translators: used between list items, there is a space after the comma */
			$category_list = get_the_category_list( __( ', ', 'personal-trainer' ) );

			/* translators: used between list items, there is a space after the comma */
			$tag_list = get_the_tag_list( '', __( ', ', 'personal-trainer' ) );

			

			
		?>

		<?php edit_post_link( __( 'Edit', 'personal-trainer' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-meta -->
</article><!-- #post-## -->
