<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Fitness Trainer
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
    
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

 <div class="header_wrapper">
   	<div class="container header">
   		<div class="col-sm-4 logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name')?></a></div><!-- logo -->
   		<div class="col-sm-8 nav">
	   	
	   	       
	   		<div id="primary-menu">
		   		<?php wp_nav_menu( array( 'theme_location' => 'primary','fallback_cb'=>false ) ); ?>


</div>   		
		</div><!-- nav -->
   		<div class="clearfix"></div>
   	</div><!-- container -->
   </div><!-- header_wrapper-->