<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package Fitness Trainer
 */

get_header(); ?>

	<div class="container main_content">
   		<div class="col-sm-8 content">

			<main id="main" class="site-main" role="main">

		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'personal-trainer' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', 'search' ); ?>

			<?php endwhile; ?>

			<?php personal_trainer_paging_nav(); ?>

		<?php else : ?>

			<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->
	</div><!-- content -->
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>
